@charset "utf-8";	/* Code page definition */

 body {_margin: 0; _padding: 0;	/*Due to IE6*/}

/* General styling for Main Menu segment (part) */
 div#mm {
	color: #005A9C;	/* #11111A;*/
	background-color: white;
	margin: 0;
	border-top: 3px outset silver;
	border-bottom: 3px outset silver;
	padding: 0;
/*	font-family: Helvetica, "Trebuchet MS", Arial, sans-serif;*/
	font-size: 1em;	/* setting base font to user's prefered size */
	min-width: 50em;
	width: 100%;

	position: fixed;
	_position: absolute;	/* Due to/ for IE6 */
	top: 0;
	left: 0;
	z-index: 11;
}
/* Main Menu Bar */
 ul.menu {
	color: #fff;
	background-color: #00006a;	/* Modrá barva pozadí */
/*	background-image: url("../_bg/ctg_blue.png");*/

	margin: 0 !important;
	border-top: 1px solid #005A9C;
	border-bottom: 1px solid #005A9C;
	padding: 5px 0 3px 0;
	padding-left: 1em;
	padding-right: 1em;
	line-height: 152%;	/*!important;*/
	vertical-align: bottom;
	text-align: center;
	/*font-size: 0.9em;*/
	list-style-type: none;
	font-weight: bold;
}

 ul.menu li {
	margin: 0;	/* Due to the movement in Portal section */
	display: inline;
	line-height: 140%;
}
 ul.menu li a {
	margin: 0;	/* Due to the movement in some sections and Sitemap */
	padding-right: 1.2em;
	padding-left: 1.2em;
	font-weight: bold;
	font-size: 1em;	/*added 18.12.2007 due to IE6 on the PKH index */
}
 ul.menu a:link, ul.menu a:visited {
	color: #fff;
	background-color: transparent;
	text-decoration: none;
	border-top: 2px solid #00006a;
	border-bottom: 2px solid #00006a;
}
 ul.menu a:active {
	/*color: #e00;*/
}
 ul.menu li a.current {
	color: #f80 !important;	/* #f80 orange; #b3d3f4 light blue; *//* !important Due to/ for IE6 */
	/*border-top: 2px solid #f80; border-left: 2px solid #f80; border-right: 2px solid #f80;*/
}
 ul.menu a:hover {
	/*color: #fff !important;*/	/* Due to Biom sec. ~ #e00; */
	/*text-decoration: underline;*/
	border-bottom: 2px solid #fff;
}

	/* Site map */
 p#stm {
	text-align: right;
	position: absolute;
	top: 2.8em;
	right: 8px;
	z-index: 6;
	padding: 0 0.5ex 0.5ex;	/* stejne jako: 0 0.5ex 0.5ex 0.5ex; */
	margin: 1ex;
	white-space: nowrap;
	line-height: 1.8;
}
 #stm a, .stm a {
	color: #003 !important;
	background-color: transparent; /* #d0ecff;*/
	border: 1px dotted #fff !important;
	padding: 0.5ex;
	margin-right: 2ex;
	font-variant: small-caps; /* normal; */
}
 #stm a:hover, .stm a:hover {
	color: #f03 !important;
	background-color: #fff !important;
	border: 1px solid #000 !important;
	font-variant: small-caps;
	text-decoration: none;
}

 #way {/*display: none;*/ visibility: hidden;}	/* Hide Where Are You block when Main Menu is available */

/* -------------------------------------------------------------- */
	/* Handheld ~ small screen */

@media handheld {
 ul.menu li {display: block; margin: 1ex;}
}

/* -------------------------------------------------------------- */
	/* Print = Tisk */

@media print {
 div#mm, div#topmnu {display: none;}
}
